## haskell-lua-arbitrary 1.0.1

=== debian/changelog ===
haskell-lua-arbitrary (1.0.1-2) unstable; urgency=medium

  * Gratuitous post-NEW source upload.

 -- Clint Adams <clint@debian.org>  Sun, 31 Jul 2022 13:09:59 -0400

haskell-lua-arbitrary (1.0.1-1) unstable; urgency=low

  * Initial release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 23 Jul 2022 13:24:38 +0300
