=== debian/control ===
Source: haskell-lua-arbitrary
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Ilias Tsitsimpis <iliastsi@debian.org>
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends: debhelper (>= 10),
 haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
 cdbs,
 ghc,
 ghc-prof,
 libghc-quickcheck2-dev (>= 2.7),
 libghc-quickcheck2-dev (<< 3),
 libghc-quickcheck2-prof,
 libghc-lua-dev (>= 2.0),
 libghc-lua-dev (<< 2.3),
 libghc-lua-prof,
Build-Depends-Indep: ghc-doc,
 libghc-quickcheck2-doc,
 libghc-lua-doc,
Standards-Version: 4.6.1
Homepage: https://hslua.org/
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-lua-arbitrary
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-lua-arbitrary]
X-Description: Arbitrary instances for Lua types
 This package provides instances for QuickCheck's Arbitrary typeclass.

Package: libghc-lua-arbitrary-dev
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-lua-arbitrary-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-lua-arbitrary-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
