## haskell-lua-arbitrary 1.0.1.1

=== debian/changelog ===
haskell-lua-arbitrary (1.0.1.1-1build2) noble; urgency=medium

  * Rebuild against 'new GHC ABI'.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 18 Dec 2023 08:10:34 +0100

haskell-lua-arbitrary (1.0.1.1-1build1) noble; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 08 Nov 2023 08:51:02 +0100

haskell-lua-arbitrary (1.0.1.1-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 07 Sep 2023 21:10:35 +0300
