=== debian/control ===
--- 
+++ 
@@ -7,18 +7,18 @@
 Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
  cdbs,
- ghc,
+ ghc (>= 9.4),
  ghc-prof,
  libghc-quickcheck2-dev (>= 2.7),
  libghc-quickcheck2-dev (<< 3),
  libghc-quickcheck2-prof,
  libghc-lua-dev (>= 2.0),
- libghc-lua-dev (<< 2.3),
+ libghc-lua-dev (<< 2.4),
  libghc-lua-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-quickcheck2-doc,
  libghc-lua-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://hslua.org/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-lua-arbitrary
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-lua-arbitrary]
